### Method

# Camel MimeFilter set_request_stop

since: 3.52

#### Declaration [src]

    void
    camel_mime_filter_set_request_stop (
      CamelMimeFilter* filter,
      gboolean request_stop
    )

#### Description [src]

Sets whether the `filter` requests, or not, stop further processing. This can be used to stop before all the data is filtered.

Available since: 3.52

#### Parameters

`request_stop`

  Type: `gboolean`

  Value to set.